/* footer CSS Document */


/* likeBox
--------------------------------------------------------------------------*/

.likeBox{
	background-color:#c4cce2;
	text-align: center;
	padding: 20px 0;
	clear:both;
}

.likeBox iframe{
	background-color: #FFFFFF;
}

/* footer
--------------------------------------------------------------------------*/

#footerNew a{
	color:#3BAAEA !important;
}

#footerNew{
	clear:both;
}

#footerNew #f01{
	background:url(/National_Library/oe_/http://www.onamae.com/images/bg_footer02.gif) repeat-x;
	padding:20px 0 18px;
}

#footerNew #f01 a{
	text-decoration:none;
}

#footerNew #f01 a:hover{
	text-decoration:underline;
}

#footerNew #f01 #f01_conts {
	width:925px;
	margin:0 auto;
}
#footerNew #f02 #f02_conts{
	width:950px;
	margin:0 auto;
}

#footerNew #f01 p.all01{
	background:url(/National_Library/oe_/http://www.onamae.com/images/ico_y.gif) no-repeat left center;
	float:left;
	font-size:10px;
	padding-left:8px;
	margin-left: 240px;
	_margin-left: 120px;
}

#footerNew #f01 p.all02{
	background:url(/National_Library/oe_/http://www.onamae.com/images/ico_y.gif) no-repeat left center;
	float:left;
	font-size:10px;
	padding-left:8px;
	margin-left: 155px;
	_margin-left: 77px;
}

#footerNew #f01 h4{
	color:#434343;
	font-weight:bold;
	margin-bottom:17px;
}

#footerNew #f01 #news h4,
#footerNew #f01 #maintenance h4{
	float:left;
}

#footerNew #f01 #news dl,
#footerNew #f01 #maintenance dl{
	clear:left;
}

#footerNew #f01 ul.pankuzu{
	margin-bottom:23px;
}

#footerNew #f01 ul.pankuzu li.home{
	background:url(/National_Library/oe_/http://www.onamae.com/images/pankuzu_home.gif) no-repeat;
	width:46px;
	height:24px;
	text-indent:-9999px;
}

#footerNew #f01 #f01_conts #news{
	width:325px;
	float:left;
}

#footerNew #f01 #f01_conts  dt,
#footerNew #f01 #f01_conts  dd{
	padding:0 0 0 7px;
}

#footerNew #f01 #f01_conts #news dt{
	float:left;
	font-size:10px;
	color:#999;
}

#footerNew #f01 #f01_conts #news dd{
	float:left;
	width:250px;
	font-size:10px;
	margin-bottom: 3px;
}

#footerNew #f01 #f01_conts #maintenance{
	width: 325px;
	float:left;
}

#footerNew #f01 #f01_conts #maintenance dt{
	float:left;
	font-size:10px;
	color:#999;
}

#footerNew #f01 #f01_conts #maintenance dd{
	float:left;
	font-size:10px;
	margin-bottom: 3px;
	width:250px;
}

#footerNew #f01 #f01_conts #maintenance p.lnk{
	background: url(/National_Library/oe_/http://www.onamae.com/images/ico_y.gif) no-repeat scroll left 84% transparent;
  clear: left;
  font-size: 10px;
  margin-left: 125px;
  padding-top: 20px;
	padding: 20px 0 0 8px;
  width: 180px;
}

#footerNew #f01 #f01_conts #use{
	width:290px;
	float:left;
}

#footerNew #f01 #f01_conts #use ul li{
	float:left;
	margin-bottom:13px;
	_margin-bottom:6px; /* IE6 */
	white-space:nowrap;
}

#footerNew #f01 #f01_conts #use ul li a{
	display:block;
	padding-top:39px;
	width:95px;
	height:15px;
	font-size:10px;
	text-align:center;
	letter-spacing:-0.5px;
}

#footerNew #f01 #f01_conts #use ul li.u01 a{background:url(/National_Library/oe_/http://www.onamae.com/images/ico_dom.gif) no-repeat top center;}
#footerNew #f01 #f01_conts #use ul li.u02 a{background:url(/National_Library/oe_/http://www.onamae.com/images/ico_srch.gif) no-repeat top center;}
#footerNew #f01 #f01_conts #use ul li.u03 a{background:url(/National_Library/oe_/http://www.onamae.com/images/ico_bl.gif) no-repeat top center;}
#footerNew #f01 #f01_conts #use ul li.u04 a{background:url(/National_Library/oe_/http://www.onamae.com/images/ico_kentei.gif) no-repeat top center;}
#footerNew #f01 #f01_conts #use ul li.u05 a{background:url(/National_Library/oe_/http://www.onamae.com/images/ico_comic.gif) no-repeat top center;}
#footerNew #f01 #f01_conts #use ul li.u06 a{background:url(/National_Library/oe_/http://www.onamae.com/images/ico_mirai.gif) no-repeat top center;}
#footerNew #f01 #f01_conts #use ul li.u07 a{background:url(/National_Library/oe_/http://www.onamae.com/images/ico_comtan.gif) no-repeat top center;}


#footerNew #f02{
	background: #48494a;
	clear:both;
	/*background:url(/National_Library/oe_/http://www.onamae.com/images/bg_footer.gif) ;*/
	/*height:380px;*/
	padding-top:20px;
	padding-bottom: 40px;
}

#footerNew #f02 dt{
	color:#fff;
	font-weight:bold;
	font-size:10px;
	margin-bottom: 5px;
}

#footerNew #f02 dd a{
	font-size:10px;
	text-decoration:none;
}

#footerNew #f02 dd a:hover{
	font-size:10px;
	text-decoration:underline;
}

#footerNew #f02 dl{
	width:138px;
	text-align: left;
	margin-right:20px;
	float:left;
}

#footerNew #f02 dd{
	line-height: 16px;
}

#footerNew #f03{
	clear:left;
	margin: 35px 0 0;
	background:url(/National_Library/oe_/http://www.onamae.com/images/footer_line.gif) left top no-repeat;
	padding-top:16px;
}

#footerNew #f03 img{
	vertical-align:top;
	float:left;
}

#footerNew #f03 a{
	text-decoration:none;
}

#footerNew #f03 a:hover{
	text-decoration:underline;
}

#footerNew #f03 ul{
	float:right;
	padding-bottom:20px;
}

#footerNew #f03 ul li{
	font-size:10px;
	background:url(/National_Library/oe_/http://www.onamae.com/images/footer_line02.gif) no-repeat right top;
	display: inline;
  padding: 0 11px 0 9px;
}

#footerNew #f03 ul li.last{
	background:none;
}

#footerNew #f03 img.icann{margin:0 0 0 11px;}
#footerNew #f03 img.jp{margin:0 0 0 23px;}
#footerNew #f03 img.yutai{}


p#copy{
	color:#2f2f2f;
	text-align:right;
	font-size:10px;
	clear:both;
	padding-right: 9px;
}

#f_banner{
	float:left;
}
#bokin{
	margin-top:15px;
	clear:both;
}
#bokin p{
	float:left;
	margin-right: 15px;
}
#r_foot{
	float:right;
}


/* social bookmark
--------------------------------------------------------------------------*/

/* social bookmark
--------------------------------------------------------------------------*/


#bookmark {
	width:100%;
	position:fixed;
	bottom: 0;
	z-index: 20;
	border-bottom: solid 3px #cf000d;
}

#bookmark div{
	background:url(/National_Library/oe_/http://www.onamae.com/images/s_footer.png) no-repeat;
	width: 1028px;
	height: 41px;
	margin:0 auto;
	position:relative;
}

#bookmark div p.ttl{
	position:absolute;
	top:22px;
	left:80px;
}

#bookmark div ul{
	background:url(/National_Library/oe_/http://www.onamae.com/images/f_partition.gif) left top no-repeat;
	left: 300px;
    padding: 2px 0 0 18px;
    position: absolute;
    top: 16px;
}

#bookmark div ul li{
	float:left;
}

#bookmark div #lnktop_02{
	position: absolute;
	bottom: 0;
    right: 21px;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */